Welcome Guest. Please Login or Register  


You are here: Index > Softaculous Auto Installer > General Support > Topic : Joomla 2.5.4 can not import in Softaculours



Normal Mode | Print  

 Joomla 2.5.4 can not import in Softaculours (1 Replies, Read 1843 times)
tazmania
Group: Member
Post Group: Newbie
Posts: 6
Status:
Helo,

i have install Joomla 2.5.4 (Joomla_2.5.4-Stable-Full_Package.tar.gz) from the Joomla website.
I wanted my Joomla import in Softaculours.
I have became the following message:
Code
The following errors were found :

This version of Joomla cannot be imported here. Please import it in the Joomla 1.5.x branch.
There were some errors while importing the software installed at http://XXXXXXXX
My Version is a 2.5, not a 1.5. Is this a Bug? Please help me.

Yours sincerely,
Timo
IP: --   


Threads
 tazmania   Joomla 2.5.4 can not import in Softaculours (1 Replies, Read 1843 times)
    |--  Brijesh   Hi, We have...   on June 15, 2012, 12:40 pm

« Previous    Next »

Normal Mode | Print  



Users viewing this topic
1 guests, 0 users.


All times are GMT. The time now is October 1, 2014, 2:22 pm.

  Powered By AEF 1.0.8 © 2007-2008 Electron Inc.Queries: 11  |  Page Created In:0.111